---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: dp-portal-prod
  namespace: argocd
  labels:
    environment: production
    tier: frontend
spec:
  project: apps
  source:
    repoURL: https://gitlab.ethz.ch/eduit/k8s/clusters/eduit-01/eduit-01-apps.git
    path: dp-portal
    targetRevision: main
  destination:
    namespace: dp-portal
    server: 'https://kubernetes.default.svc'
